GET
/profiles/{profile_id}/pages/{page_id}
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
{
"id": 790777,
"name": "building_inspection",
"permissions": {
"modify": true,
"view": true,
"collect": true,
"shared": false,
"shared-subform": false,
"shared-lookup": false
},
"global_id": "0P790777H46FF3",
"label": "Building Inspection",
"description": "A form designed for building inspection",
"version": 3,
"created_date": "2015-05-12T11:27:14+00:00",
"created_by": "demo_user",
"modified_date": "2015-05-12T11:40:54+00:00",
"modified_by": "demo_user",
"is_disabled": false,
"reference_id_1": "",
"reference_id_2": "",
"reference_id_3": "",
"reference_id_4": "",
"reference_id_5": "",
"icon": "https://example.com/media/icon_bldginsp.png",
"sort_order": 0,
"page_javascript": "",
"label_icons": "",
"localizations": []
}
Response examples (404)
{
"error_message": "The requested resource is not found"
}